a:link, a:visited, a:active {
text-decoration: none;
color: #c84440;
}
a:hover {
text-decoration: none;
color: #ff0000;
background-color: #ffffff; 
}
body {
margin-top: 10px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 10px;
padding: 0px;
color: #687478;
/*color: #303838;*/
/*color: #737373;*/
background-color: #ffffff; 
}
html, body, div, td, ul, li, p, span, input {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size:11px;
}
p, ul.szr {
line-height:17px;
}
img {
border: 0px;
}
hr {
height: 0px;
border: solid #c8cccc 0px;
border-top-width: 1px;
}
hr.subc {
height: 0px;
border: solid #ff0000 0px;
border-top-width: 1px;
}
.menumain { 
font-size : 10px; 
color : #303838;
}
.menumain a:link, .menumain a:visited { 
color: #788488; 
text-decoration: none; 
}
a.menumain:link,a.menumain:visited { 
color: #788488; 
text-decoration: none; 
}
a.menumain:hover { 
color: #c80000; 
background-color: #fafafa; 
text-decoration: none; 
}
.topline { 
background-color: #fafafa; 
}
.pst { 
font-size:9px;
color:#0080c0;
background-color:#fafafa; 
border:5px #efefef solid;
padding:5px;
}
.pst a:link, .pst a:visited, .pst a:active {
font-size:9px;
text-decoration:none;
color:#c80000;
}
.pst a:hover {
font-size:9px;
color:#ff0000;
background-color:#ffffff;
text-decoration:none;
}
.ramkacov { 
background-color: #ffffff; 
border: 5px #efefef solid;
padding: 10px;
}
.ramkaprez { 
background-color: #ffffff; 
border: 5px #efefef solid;
padding: 5px;
}
.ramka { 
background-color: #fafafa; 
border: 1px #788488 solid;
padding: 5px;
}
.ramka1 { 
background-color: #fafafa; 
border: 0px #efefef solid;
padding: 0px 0px 10px 0px;
}
.ramka2 { 
background-color: #fafafa; 
border: 5px #efefef solid;
padding: 5px;
}
.ramka2r { 
background-color: #ffffff; 
border: 5px #efefef solid;
padding: 5px;
}
.ramka3 { 
background-color: #fafafa; 
border: 5px #efefef solid;
padding: 0px;
}
.ramka4 { 
background-color: #efefef; 
border: 5px #e0e0e0 solid;
padding: 20px;
}
.ramka0 { 
background-color: #fafafa; 
border: 0px #efefef solid;
padding: 5px;
}
.ramka0a { 
background-color: #fafafa; 
border: 0px #efefef solid;
padding: 5px 0px 5px 5px;
}
.ramka0b { 
background-color: #fafafa; 
border: 0px #efefef solid;
padding: 5px 5px 5px 0px;
}
.rmk1 { 
background-color: #fafafa; 
border: 2px #077383 solid;
padding: 0px 0px 0px 0px;
}
.rmk1a { 
background-color: #fafafa; 
border: 2px #50a4c0 solid;
padding: 0px 0px 0px 0px;
}
.rmk1w { 
background-color: #fafafa; 
border: 2px #c80000 solid;
padding: 0px 0px 0px 0px;
}
.rmk1g { 
background-color: #fafafa; 
border: 2px #000000 solid;
padding: 0px 0px 0px 0px;
}
.rmk1c { 
background-color: #fafafa; 
border: 2px #077383 solid;
padding: 0px 0px 0px 0px;
}
.rmk1s { 
background-color: #ffffff; 
border: 1px #788488 solid;
padding: 1px 1px 1px 1px;
}
.rmk2 { 
font-size:8px;
color:#788488;
background-color:#fafafa; 
border:5px #efefef solid;
padding:5px;
}
.rmk2 a:link, .rmk2 a:visited, .rmk2 a:active {
font-size:10px;
text-decoration:none;
color:#50a4c0;
}
.rmk2 a:hover {
font-size:10px;
color:#ff0000;
background-color:#ffffff;
text-decoration:none;
}
.fsm { 
font-size:8px;
color:#788488;
}
.rmk3 { 
font-size:9px;
color:#0080c0;
background-color:#fafafa; 
border:5px #efefef solid;
padding:5px;
}
.rmk3 a:link, .rmk3 a:visited, .rmk3 a:active {
font-size:10px;
text-decoration:none;
color:#c80000;
}
.rmk3 a:hover {
font-size:10px;
color:#ff0000;
background-color:#ffffff;
text-decoration:none;
}
.rmkinfo { 
font-size:10px;
color:#788488;
background-color:#fafafa; 
border:5px #efefef solid;
margin: 0px 30px 0px 20px;
padding:5px;
}
.rmkinfo a:link, .rmkinfo a:visited, .rmkinfo a:active {
font-size:10px;
text-decoration:none;
color:#50a4c0;
}
.rmkinfo a:hover {
font-size:10px;
color:#ff0000;
/*color:#0080c0;*/
background-color:#ffffff;
text-decoration:none;
}
.rmkinfo li {
font-size:10px;
}
.rmkinfo ul {
font-size:10px;
padding:5px;
margin:10px 10px 10px 20px;
}
#cnt {
width:490px;
}
.row1	{ background-color: #efefef; }
.row2	{ background-color: #e0e0e0; }
.row3	{ background-color: #c8cccc; }
.row4	{ background-color: #fafafa; }
.row5	{ background-color: #788488; }
.dzial	{ 
color: #788488;
background-color: #efefef;
padding: 5px 5px 5px 5px;
line-height: 1.2em;
}
.dzialw	{ 
color: #788488;
background-color: #fafafa;
padding: 5px 5px 5px 5px;
line-height: 1.2em;
}
.dzialc	{ 
color: #788488;
background-color: #c8cccc;
padding: 5px 5px 5px 5px;
line-height: 1.2em;
}
.zobacz	{ 
color: #ffffff;
background-color: #c80000;
padding: 5px 5px 5px 5px;
line-height: 1.2em;
}
.zobacz	a:link, .zobacz	a:visited, .zobacz a:active {
text-decoration: none;
color: #ffffff;
line-height: 1.2em;
}
.zobacz	a:hover {
text-decoration: none;
color: #ffffff;
background-color: #ff0000;
line-height: 1.2em;
}
.endr {
background-color: #fafafa;
}
.red, #red {
background-color: #c8cccc;
background-image: url("../img/red.gif");
background-repeat: repeat-x;
background-position: bottom;
}
.red1, #red1 {
background-color: #c8cccc;
background-image: url("../img/red1.gif");
background-repeat: no-repeat;
background-position: top left;
}
.red2, #red2 {
background-color: #c8cccc;
background-image: url("../img/red2.gif");
background-repeat: repeat-x;
background-position: top;
}
.pdkcov, #pdkcov {
background-color: #ffffff;
background-image: url("../img/pdkcov.gif");
background-repeat: repeat-x;
background-position: bottom;
}
blockquote {
color: #0080c0;
line-height: 15px;
margin: -10px 5px 0px 5px;
padding: 0px 0px 0px 0px;
}
.cz {
color: #c80000;
}
.czb {
color: #c80000;
font-weight: bold;
}
.czj {
color: #ff0000;
}
.czjb {
color: #ff0000;
font-weight: bold;
}
.ni {
color: #50a4c0;
}
.nib {
color: #50a4c0;
font-weight: bold;
}
.ni2 {
color: #0080c0;
}
.ni2b {
color: #0080c0;
font-weight: bold;
}
.fi {
color: #886498;
}
.fib {
color: #886498;
font-weight: bold;
}
.fi2 {
color: #800080;
}
.fi2b {
color: #800080;
font-weight: bold;
}
.fi3 {
color: #883878;
}
.fi3b {
color: #883878;
font-weight: bold;
}
.po {
color: #ff8000;
}
.pob {
color: #ff8000;
font-weight: bold;
}
.ro {
color: #f80080;
}
.rob {
color: #f80080;
font-weight: bold;
}
.roj {
color: #e094c8;
}
.rojb {
color: #e094c8;
font-weight: bold;
}
.rf {
color: #ff80ff;
}
.rfb {
color: #ff80ff;
font-weight: bold;
}
.gr {
color: #282058;
}
.grb {
color: #282058;
font-weight: bold;
}
.zn {
color: #077383;
}
.znb {
color: #077383;
font-weight: bold;
}
.bia {
color: #ffffff;
}
.biab {
color: #ffffff;
font-weight: bold;
}
.bd {
color: #303838;
}
.bdb {
color: #303838;
font-weight: bold;
}
.st {
color: #788488;
}
.stb {
color: #788488;
font-weight: bold;
}
.pdkro, #pdkro {
background-color: #f8e0f0;
}
.pdkrf, #pdkrf {
background-color: #ff80ff;
}
.pdkfi, #pdkfi {
background-color: #a8a0b8;
}
.pdkgr, #pdkgr {
background-color: #282058;
}
.pdkw, #pdkw, #pdkw1 {
background-color: #ffffff;
}
.pdkzn, #pdkzn {
background-color: #077383;
}
.pdkc, #pdkc {
background-color: #c80000;
}
.pdkcz, #pdkcz {
background-color: #c84440;
}
.pdkni, #pdkni {
background-color: #50a4c0;
}
.mgtx {
line-height:1.8em;
}
.roz {
line-height: 17px;
}
.lh24, #lh24, #lh24a, #lh24b, #lh24c, #lh24d, #lh24e {
line-height: 24px;
}
.tyt, .tytc, .tytc1, .tytr, .tytr1, .tytz, .tytz1, .tytz2, .tytn, .tytn1, .tytf, .tytf1, .tytp, .tytrf, .tytb, .tyts {
font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
font-size : 24px;
}
.tyt {
color: #000000;
}
.tytc {
color: #c80000;
}
.tytc1 {
color: #ff0000;
}
.tytr {
color: #e07090;
}
.tytr1 {
color: #e094c8;
}
.tytz {
color: #2898a0;
}
.tytz1 {
color: #288ca0;
}
.tytz2 {
color: #487888;
}
.tytn {
color: #50a4c0;
}
.tytn1 {
color: #0080c0;
}
.tytf {
color: #886498;
}
.tytf1 {
color: #a8a0b8;
}
.tytp {
color: #ff8000;
}
.tytrf {
color: #ff80ff;
}
.tytb {
color: #804430;
}
.tyts {
color: #788488;
}

.tytx {
color: #ff80ff;
}
.podtyt, .podtyt1, .podtyt2, .podtyt2a, .podtyt3, .podtyt4, .podtyt4b, .podtyt5, .podtyt5b, .podtyt5c, .podtyt6, .podtyt7, .podtyt7b, .podtyt8, .podtyt9, .podtyt10, .podtyt10b, .podtyt11, .podtyt11b, .podtyt12, .podtyt12b {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif;
font-size: 12px; 
line-height: 24px;
padding: 5px 5px 5px 75px;
background-repeat: repeat-y;
background-position: top left;
}
.podtyt {
color: #ff0000;
background-image: url("../img/pre1.gif");
}
.podtyt1 {
color: #c80000;
background-image: url("../img/pre1.gif");
}
.podtyt2 {
color: #c80000;
background-image: url("../img/pre2.gif");
}
.podtyt2a {
color: #ff0000;
background-image: url("../img/pre2.gif");
}
.podtyt3 {
color: #c80000;
background-image: url("../img/pre3.gif");
}
.podtyt4 {
color: #c80000;
background-image: url("../img/pre4.gif");
}
.podtyt4b {
color: #788488;
background-image: url("../img/pre4.gif");
}
.podtyt5 {
color: #c80000;
background-image: url("../img/pre5.gif");
}
.podtyt5b {
color: #788488;
background-image: url("../img/pre5.gif");
}
.podtyt5c {
color: #fafafa;
background-image: url("../img/pre5.gif");
}
.podtyt6 {
color: #c80000;
background-image: url("../img/pre6.gif");
}
.podtyt7 {
color: #c80000;
background-image: url("../img/pre7.gif");
}
.podtyt7b {
color: #788488;
background-image: url("../img/pre7.gif");
}
.podtyt8 {
color: #c80000;
background-image: url("../img/pre8.gif");
}
.podtyt9 {
color: #c80000;
background-image: url("../img/pre9.gif");
}
.podtyt10 {
color: #c80000;
background-image: url("../img/pre10.gif");
}
.podtyt10b {
color: #788488;
background-image: url("../img/pre10.gif");
}
.podtyt11 {
color: #c80000;
background-image: url("../img/pre11.gif");
}
.podtyt11b {
color: #788488;
background-image: url("../img/pre11.gif");
}
.podtyt12 {
color: #c80000;
background-image: url("../img/pre12.gif");
}
.podtyt12b {
color: #788488;
background-image: url("../img/pre12.gif");
}
.lit {
color: #788488;
font-size: 12px; 
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif;
line-height: 24px;
padding: 5px 5px 5px 5px;
}
.litb {
color: #788488;
font-size: 12px; 
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif;
font-weight: bold;
line-height: 24px;
padding: 5px 5px 5px 5px;
}
.pyt {
color: #8b95a8;
}
.info {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 10px; 
color: #788488;
line-height: 24px;
padding: 0px 10px 0px 20px;
}
.infob {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 10px;
font-weight: bold;
color: #788488;
line-height: 24px;
padding: 0px 10px 0px 20px;
}
.info1 {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 10px; 
color: #ff8000;
line-height: 12px;
margin: 5px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
.info1n {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 10px; 
color: #687478;
line-height: 12px;
margin: 5px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
.info2 {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 14px; 
color: #788488;
line-height: 24px;
padding: 0px 10px 0px 20px;
}
.info2b {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 14px;
font-weight: bold;
color: #788488;
line-height: 24px;
padding: 0px 10px 0px 20px;
}
.info3 {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 12px; 
color: #788488;
line-height: 24px;
padding: 0px 10px 0px 20px;
}
.info3b {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 12px;
font-weight: bold;
color: #788488;
line-height: 24px;
padding: 0px 10px 0px 20px;
}
.info3c {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 12px; 
color: #ff0000;
line-height: 24px;
}
.info3d {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 18px; 
color: #687478;
line-height: 24px;
}
.info3e {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 18px; 
color: #788488;
line-height: 24px;
}
.info3f {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 13px; 
color: #788488;
font-weight: bold;
line-height: 1.4em;
}
.info3f .czj {
font-size : 13px; 
}
.info3fn {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 13px; 
color: #687478;
line-height: 1.4em;
}
.info3norm {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
color: #788488;
padding: 0px 10px 0px 20px;
}
.info4 {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 12px; 
color: #788488;
background-color: #ffffff;
line-height: 24px;
padding: 0px 10px 0px 20px;
border: solid #c8cccc 0px;
border-left-width: 1px;
}
.info4b {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 12px;
font-weight: bold;
color: #788488;
background-color: #ffffff;
line-height: 24px;
padding: 0px 10px 0px 20px;
}
.info4img, #info4img {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 12px; 
color: #788488;
background-color: #ffffff;
line-height: 24px;
padding: 0px 0px 0px 0px;
border: solid #c8cccc 0px;
border-top-width: 1px;
border-right-width: 0px;
border-bottom-width: 1px;
border-left-width: 50px;
}
.infobig {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 24px; 
color: #788488;
line-height: 24px;
padding: 0px 10px 0px 20px;
}
.infobigc {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 24px; 
color: #ff0000;
line-height: 24px;
padding: 0px 10px 0px 20px;
}
.infobigc1 {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 24px; 
color: #ff0000;
line-height: 24px;
padding: 0px 0px 0px 20px;
}
.infobigcz {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 24px; 
color: #c84440;
line-height: 24px;
padding: 0px 10px 0px 20px;
}
.ibig {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 24px; 
color: #788488;
line-height: 24px;
}
.ibigc {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 24px; 
color: #ff0000;
line-height: 24px;
}
.ibigcz {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 24px; 
color: #c84440;
line-height: 24px;
}
.infox {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 10px; 
color: #788488;
line-height: 24px;
margin: 0px 0px 0px 20px;
padding: 0px 0px 0px 0px;
}
.infox1 {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 10px; 
color: #788488;
line-height: 24px;
margin: 0px 10px 0px 20px;
padding: 0px 0px 0px 0px;
}
.infox2 {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 10px; 
color: #788488;
line-height: 24px;
margin: 0px 20px 0px 20px;
padding: 0px 0px 0px 0px;
}
.infoxx {
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
font-size : 10px; 
color: #788488;
line-height: 24px;
margin: 0px 10px 0px 20px;
padding: 2px 2px 2px 2px;
}
.info .ni {
font-size: 10px;
}
.podpis {
padding: 0px 5px 0px 75px;
background-image: url("../img/pre1.gif");
background-repeat: repeat-y;
background-position: top left;
}
.psx, .ps1x, .ps1ax, .ps2x, .ps3x, .ps3ax, .ps3bx, .ps4x, .ps5x, .ps6x, .ps7x, .ps8x, .ps9x, .ps10x, .ps11x, .ps12x {
line-height: 10px;
}
.ps, .psx {
padding: 0px 5px 0px 75px;
background-image: url("../img/pre1.gif");
background-repeat: repeat-y;
background-position: top left;
}
.ps1, .ps1x {
padding: 0px 5px 0px 55px;
background-image: url("../img/pre1.gif");
background-repeat: repeat-y;
background-position: top left;
}
.ps1a, .ps1ax {
margin: 10px 0px 0px 5px;
padding: 0px 5px 0px 60px;
background-image: url("../img/pre1.gif");
background-repeat: repeat-y;
background-position: top left;
}
.ps2, .ps2x {
padding: 0px 5px 0px 55px;
background-image: url("../img/pre2.gif");
background-repeat: repeat-y;
background-position: top left;
}
.ps3, .ps3x {
padding: 0px 5px 0px 55px;
background-image: url("../img/pre3.gif");
background-repeat: repeat-y;
background-position: top left;
}
.ps3a, .ps3ax {
margin: 5px 0px 5px 5px;
padding: 0px 5px 0px 60px;
background-image: url("../img/pre3.gif");
background-repeat: repeat-y;
background-position: top left;
}
.ps3b, .ps3bx {
margin: 5px 0px 5px 5px;
padding: 0px 5px 0px 145px;
background-image: url("../img/pre3.gif");
background-repeat: repeat-y;
background-position: top left;
}
.ps4, .ps4x {
padding: 0px 5px 0px 55px;
background-image: url("../img/pre4.gif");
background-repeat: repeat-y;
background-position: top left;
}
.ps5, .ps5x {
padding: 0px 5px 0px 55px;
background-image: url("../img/pre5.gif");
background-repeat: repeat-y;
background-position: top left;
}
.ps6, .ps6x {
padding: 0px 5px 0px 55px;
background-image: url("../img/pre6.gif");
background-repeat: repeat-y;
background-position: top left;
}
.ps7, .ps7x {
padding: 0px 5px 0px 55px;
background-image: url("../img/pre7.gif");
background-repeat: repeat-y;
background-position: top left;
}
.ps8, .ps8x {
padding: 0px 5px 0px 55px;
background-image: url("../img/pre8.gif");
background-repeat: repeat-y;
background-position: top left;
}
.ps9, .ps9x {
padding: 0px 5px 0px 55px;
background-image: url("../img/pre9.gif");
background-repeat: repeat-y;
background-position: top left;
}
.ps10, .ps10x {
padding: 0px 5px 0px 55px;
background-image: url("../img/pre10.gif");
background-repeat: repeat-y;
background-position: top left;
}
.ps11, .ps11x {
padding: 0px 5px 0px 55px;
background-image: url("../img/pre11.gif");
background-repeat: repeat-y;
background-position: top left;
}
.ps12, .ps12x {
padding: 0px 5px 0px 55px;
background-image: url("../img/pre12.gif");
background-repeat: repeat-y;
background-position: top left;
}
.ps2img {
padding: 5px 5px 5px 5px;
background-image: url("../img/pre2.gif");
background-repeat: repeat-y;
background-position: top left;
background-color: #e0e0e0
}
.ps4img {
padding: 5px 5px 5px 5px;
background-image: url("../img/pre4.gif");
background-repeat: repeat-y;
background-position: top left;
background-color: #e0e0e0
}
.spac, #spac { letter-spacing:0px; }
.fs48spac, #fs48spac { 
letter-spacing:-4px;
font-size: 48px;
}
.fs24, #fs24, #fs24a, #fs24b, #fs24c, #fs24d, #fs24e { font-size: 24px; }
.fs32, #fs32, #fs32a, #fs32b, #fs32c, #fs32d, #fs32e { font-size: 32px; }
.fs36, #fs36, #fs36a, #fs36b, #fs36c, #fs36d, #fs36e { font-size: 36px; }
.fs42, #fs42, #fs42a, #fs42b, #fs42c, #fs42d, #fs42e { font-size: 42px; }
.fs48, #fs48, #fs48a, #fs48b, #fs48c, #fs48d, #fs48e { font-size: 48px; }
.fs56, #fs56, #fs56a, #fs56b, #fs56c, #fs56d, #fs56e { font-size: 56px; }
.fs64, #fs64, #fs64a, #fs64b, #fs64c, #fs64d, #fs64e { font-size: 64px; }
.fs56x, #fs56x { font-size: 56px; line-height: 48px; }
.l { text-align: left; }
.c { text-align: center; }
.r { text-align: right; }
.b { font-weight: bold; }
.i { font-style:italic; }
#l { text-align: left; }
#c, #c1, #c2, #c3, #c4, #c5, #c6, #c7, #c8, #c9 { text-align: center; }
#r, #r1, #r2, #r3, #r4, #r5, #r6, #r7, #r8, #r9 { text-align: right; }
#b { font-weight: bold; }
#i { font-style:italic; }
.brak { 
margin: 0px;
padding: 0px;
position: relative;
top: 0px;
left: 0px;
}
.fr, #fr {
float: right;
text-align: right;
}
.fro, #fro, #fro1, #fro2, #fro3, #fro4, #fro5 {
float: right;
}
.flo, #flo, #flo1, #flo2, #flo3, #flo4, #flo5 {
float: left;
}
.tabpd td {
padding: 5px 10px 5px 0px;
}